» Ubuntu » Paketit

Error

two or more packages specified (freespacenotifier oneiric)